name: Automatic Entity Labels
description: Allows hiding of entity label fields and automatic label creation.
package: Entity
type: module
core_version_requirement: ^9.3 || ^10

# Information added by Drupal.org packaging script on 2022-12-20
version: '8.x-3.0'
project: 'auto_entitylabel'
datestamp: 1671545559
